/** CART IFRAME */
.cart_iframe {
  background:#ffc500;
  border:none;
}
.cart_iframe p {
  /*line-height:46px;*/
  font-size:20px;
  font-weight:bold;
  margin-bottom:0;
  text-align:center;

  display:block;
}
.cart_iframe p a {
  /*display:inline-block;
  line-height:46px;*/
  display:inline-block;
  width:100%;
  /*height:46px;*/
  text-decoration:none;
  padding:13px 0 0 0;
}
.cart_iframe p a .cart_spacer {
  background:url('kosik_ks.png') center right no-repeat;
  /*padding-left:5px;*/
  padding:8px 0;
  color:black;
}
.cart_iframe p font {
  display:inline-block;
  width:20px;
  /*height:46px;*/
  height:27px;
  font-size:12px;
  padding-left:30px;
}
.cart_iframe .ikona {
  float:right;
  margin-top:9px;
}

/** CART - ITEM ADDED INTO CART */
#cart_info {
  z-index:9000;
  /* background:#f6f6f6 url('product_bg.png') 0 0 repeat-x; */
  border:white 10px solid;
  margin:0px;
  /*width:400px;*/
  font-weight:bold;
  visibility:hidden;
}
#overlay {
  position: fixed;
  z-index: 9999;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background:rgba(0,0,0,0.7);
}
.cart_info {
  position:fixed;
  z-index:11111;
  top:84px;
  width:600px;
  left:calc(50% - 300px);
  /*padding:30px;
  border:10px solid #FFC500;*/
  background:white;
}
div.cart_info .info_panel_data {
  /*padding:20px 0;*/
  padding:20px 20px 20px 20px;
  font-weight:normal;
}
div.cart_info #info_panel_data div {
  display:inline;
}
div.cart_info #info_panel_data #info_picture,
div.cart_info #info_panel_data #info_name {
  float:left;
  line-height:22px;
}
div.cart_info #info_panel_data #info_picture img {
  float:left;
  margin:0 10px 10px 0;
}
div.cart_info #info_panel_data #info_variant,
div.cart_info #info_panel_data i {
  display:none;
}
div.cart_info #info_panel_data th {
  color:#999;
  font-size:12px;
}
div.cart_info .killer {
  /*float:right;
  background:white;
  color:black;
  font-weight:bolder;
  text-align:center;
  vertical-align:middle;
  width:16px;
  height:16px;
  cursor:pointer;
  padding:3px 5px 7px 5px;*/
  position: absolute;
  right: 0;
  top: 0;
  padding: 15px 20px;
  background: #E4E4E2;
  cursor: pointer;
  color: #aaa;
  font-size: 16px;
  font-weight: bold;
}
div.cart_info table {
  /*float:right;*/
  margin-bottom:15px;
}
div.cart_info td {
  vertical-align:top;
  margin-right:5px;
}
div.cart_info #info_panel_data .zvyrazni {
  background:#F4F4F2;
  /*border:1px solid #FFC500;*/
  padding:10px 10px 10px 20px;
  display:block;
  line-height:40px;
  font-weight: bold;
  font-size: 18px;
}
/*div.cart_info table tr.zvyrazni td.label {
  border-right:none;
}
div.cart_info table tr.zvyrazni td.hodnota {
  border-left:none;
}*/
div.cart_info table td.label {
  text-align:right;
  text-transform:uppercase;
  font-weight:bold;
}
div.cart_info table td.hodnota {
  text-align:right;
  width:80px;
}
div.cart_info .skryt {
  display:none;
}

div.cart_info .head {
  /*background:#c4e4fd;
  color:#666666;
  padding:20px;
  font-size: 18px;
  font-weight: bold;
  text-transform:uppercase;*/
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  background: #F4F4F2;
  position: relative;
  padding: 15px 20px;
}
div.cart_info .btn {
  background:#eaeaea;
  color:black;
  margin:10px;
  vertical-align:middle;
  text-align:right;
  text-transform:uppercase;
  font-size: 18px;
  font-weight: bold;
}
div.cart_info #info_panel_data div.zluta {
  background:#ffc500;
  display:block;
  float:right;
  margin:0;
  line-height:20px;
}
div.cart_info #info_panel_data #info_kosik {
  display:none;
}
div.cart_info a {
  text-decoration:none;
  color:black;
  padding:10px;
  display: block;
  font-size: 18px;
  font-weight: bold;
  text-align:center;
}
div.cart_info .rema {
  font-size:6pt;
  color:#404040;
}

.shop_cart {
  margin-top:20px;
}
.shade .mix .th div {
  background:#F3F3F3;
  vertical-align: top;
  font-size:16px;
  font-weight:bold;
  text-transform:uppercase;
  margin-bottom:3px;
}
/*.shade .mix .white {
  background:white;
}
.shade .mix .gray {
  background:#F1F1F1;
}
.shade .mix .white .vyber {
  vertical-align:top;
  padding:15px 0;
}
.shade .mix .white .vyber h3 {
  background:#EAEAEA;
  padding:5px 10px;
}
.shade .mix .white .important {
  background:#FFC500;
  padding:7px;
  font-weight:bold;
}
.shade .mix .white .zvolene {
  padding:5px 0;
  line-height:27px;
}
.shade .mix .white .zvolene div.label {
  clear: left;
  margin-top: 5px;
  float:left;
  width:100px;
  padding:2px 7px;
  font-size:11px;
  text-align:right;
  background:#eaeaea;
}
.shade .mix .white .zvolene div.hodnota {
  float:left;
  margin-top: 5px;
  padding:2px 7px;
  font-size:11px;
  font-weight:bold;
  background:#ffc500;
}*/
.shade .mix .white .bigfont {
  font-size: 16px;
  text-transform: uppercase;
}
.shade .mix .white .yellow {
  background:#ffc500;
  padding:5px 10px;
}

#vyberte_dopravu {
  margin-top: 20px;
  font-weight: bold;
  width: 200px;
}
#platba {
  width: 200px;
}
#platba li.hide {
  color: #cccccc;
}
#platba, #doprava {
  list-style-type: none;
}
#doprava_popis, #platba_popis {
  padding: 10px;
}
#doprava_popis .info_header,
#platba_popis .info_header {
  font-weight: bold;
} 

.cart_admin {
  margin-top:10px;
}
h2.pseudo_h1 {
  font-size:16px;
}
table.kosiky td {
  vertical-align:middle;
  line-height:19px;
}
table.kosiky td.top {
  vertical-align:top;
  padding-top:20px;
}
table.kosiky td.right {
  padding-right:5px;
}
table.kosiky select {
  width:180px;
  height:2em;
}
table.kosiky input.text {
  width:180px;
  height:2em;
}
table.kosiky input.button {
  width:100px;
}
.postup_kosikem {
  float:left;
  height:50px;
  /*background:#eee url("kosik_status.svg") no-repeat 10px 8px;*/
  background:#eee;
  width:275px;
  margin:0 14px 0 0;
}
.aktivni {
  /*background:#ffc500 url("kosik_status_aktivni.svg") no-repeat 10px 8px;*/
  background:#ffc500;
}
.krok1, .krok2, .krok3, .krok4 {
}
.krok4 {
  margin-right:0;
}
.postup_kosikem span.number {
  float:left;
  font-size:24px;
  width:35px;
  line-height:50px;
  padding-left:11px;
  font-weight:bold;
  display: block;
  text-align:center;
}
.postup_kosikem a {
  font-weight: normal;
}
.postup_kosikem div.text {
  float:left;
  font-size:17px;
  text-transform:uppercase;
  line-height:50px;
  /*margin-left:10px;*/
}
.postup_kosikem div.text span {
  /*margin-left:5px;*/
}
a.odebrat, a.odebrat:visited {
  display:block;
  margin-top:10px;
}

.shop_cart table.treti_krok {
  background:url("../layout/mainleft-bkg.png") repeat-x scroll left top #F3F3F3;
  padding:0 0px 15px 10px;
  width: 100%;
}
.shop_cart table.treti_krok th, .shop_cart table.treti_krok td {
}
.shop_cart table.treti_krok .sloup1 {
  /*width:145px;
  text-align:right;*/
}
.shop_cart table.treti_krok h3 {
  margin:15px 0 0 0;
}
.shop_cart table.treti_krok .sloup2 {
  width:81px;
}
.shop_cart table.treti_krok .sloup3 {
  /*width:200px;*/
}

.dokonceni_info{
}
.dokonceni_info_big{
  padding:10px 15px;
  margin:10px 0;
  background:#FFC500;
  line-height:18px;
}
.noreg table {
  margin-left:43px;
}
.noreg table tr.label td {
  padding:5px 10px;
  background:#F1F1F1;
}
.noreg .btn {
  padding-left:208px;
}
.shop_cart div.delivery,
.shop_cart div.payment {
  /*margin-bottom:40px;*/
  float:left;
  box-sizing:border-box;
}
.shop_cart div.delivery {
  /*width:853px;*/
  width:564px;
}
.shop_cart div.payment {
  background:#F3F3F3 url("../layout/mainleft-bkg.png") repeat-x left top;
  /*width:275px;*/
  width:564px;
  margin-left:14px;
  padding-bottom:20px;
}
.shop_cart div.delivery .sekce,
.shop_cart div.payment .sekce,
.shop_cart .info_content_address .sekce {
  vertical-align: top;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  /*padding:12px 20px;*/
  padding:10px 15px;
}
.hidden {
  display:none;
}
.shop_cart div.delivery ul,
.shop_cart div.payment ul {
  /*float:left;*/
  width:100%;
}
.shop_cart div.delivery ul li,
.shop_cart div.payment ul {
  list-style-type:none;
}
.shop_cart div.delivery ul li {
  display: block;
  padding:10px 20px;
}
.shop_cart div.payment ul li {
  /*display: inline-block;*/
  padding:15px 20px 0 20px;
}
.shop_cart div.delivery ul li label,
.shop_cart div.payment ul li label {
  padding-left:30px;
}
.shop_cart div.delivery ul li label img {
  vertical-align:middle;
  margin-left:10px;
}
.shop_cart div.delivery ul li ul.inner {
  margin-left:8%;
  width:92%;
  padding-top:10px;
}
.shop_cart div.delivery ul li ul.inner li {
  /*display:inline-block;*/
  display:block;
}
.shop_cart div.delivery li.group a, .shop_cart div.delivery li.group a:visited {
  font-size:16px;
}
.shop_cart div.delivery li.group .basic_info {
  /*float:right;
  width:400px;
  text-align:left;*/
  line-height:23px;
}
.shop_cart div.delivery li.group .basic_info img {
  vertical-align:middle;
  margin-left:5px;
}

.shop_cart div.delivery li.group .cena_od {
  float:right;
  line-height:23px;
  padding-left:10px;
}

.tooltip {
  font-weight:bold;
  position: relative;
  display: inline-block;
  cursor:help;
}
.tooltip .tooltip_inner {
  visibility: hidden;
  width: 200px;
  background:#ffc500;
  font-weight:normal;
  text-align: left;
  padding: 15px;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 0;
  margin-left: -100px;
  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.5s;
}
/* Tooltip arrow */
.tooltip .tooltip_inner::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #ffc500 transparent transparent transparent;
}
.tooltip:hover .tooltip_inner {
  visibility: visible;
  opacity: 1;
}
.tooltip .tooltip_inner a, .tooltip .tooltip_inner a:visited {
  text-decoration:none;
  padding-left: 10px;
  text-indent: -8px;
}
.tooltip .tooltip_inner a:hover {
  text-decoration:underline;
}

/*
.shop_cart li [type="radio"],
.shop_cart li [type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
.shop_cart li [type="radio"]:not(:checked) + label,
.shop_cart li [type="radio"]:checked + label {
  position: relative;
  cursor: pointer;
}
.shop_cart li [type="radio"]:not(:checked) + label::before,
.shop_cart li [type="radio"]:checked + label::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0px;
  width: 20px;
  height: 20px;
  border-top: 1px solid #999a9a;
  border-left: 1px solid #999a9a;
  background: white;
  border-radius: 15px;
  box-shadow: 0px 0px 1px 1px #d4d6d7 inset;
}
.shop_cart li [type="radio"]:checked + label::after {
  content: '•';
  position: absolute;
  top: -10px;
  left: 4px;
  font-size: 42px;
  font-family: arial;
  color: #ffc500;
  transition: all .2s;
  font-weight: bold;
  line-height: 1;
}
.shop_cart li [type="radio"]:not(:checked) + label::after {
  opacity: 1;
  transform: scale(1);
}
*/
button {
  font-family: 'Open Sans', sans-serif;
  font-weight:bold;
  color:black;
}


.shop_cart div.delivery li.group:nth-child(even) {
  background:#F3F3F3;
}
.shop_cart div.delivery li.group:nth-child(odd) {
  background:#eaeaea;
}
/*.shop_cart div.delivery li.group.active {
  background:#ffc500;
}*/
.shop_cart div.delivery li.group.active ul li {
  padding:0 30px 5px 0;
}
.shop_cart div.delivery #naPostuInfo,
.shop_cart div.delivery #ulozenkaInfo,
.shop_cart div.delivery #parcelshopInfo {
  font-weight: bold;
  padding-left: 30px;
  font-size: 11px;
}

.shop_cart div.delivery #balikovnaInfo {
  font-weight: bold;
  padding-left: 30px;
  font-size: 11px;
}

.shop_cart div.delivery #zasilkovnaInfo {
  font-weight: bold;
  padding-left: 30px;
  font-size: 11px;
}

#naPostuSelect,
#ulozenkaSelect,
#parcelshopSelect,
#balikovnaSelect,
#zasilkovnaSelect {
  width: 275px;
}

#parcelshopLoading {
  padding:20px 0;
}

#balikovnaLoading {
  padding:20px 0;
}

#zasilkovnaLoading {
  padding:20px 0;
}


#deliveryDescription,
#paymentDescription,
#addressDescr1,
#addressDescr2 {
  width: 534px;
  padding: 15px;
}
#paymentDescription
/*#addressDescr1*/ {
  margin-left: 10px;
}
#addressDescr1 {
  float:right;
  background: #eee;
  /*padding: 1vw;*/
}
#addressDescr2 { float:left; }

#addressDescr1 h3,
#addressDescr2 h3 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 15px;
  margin-bottom: 10px;
}

#deliveryDescription strong,
#paymentDescription strong {
  font-weight:bold;
  font-size:16px;
  text-transform:uppercase;
  line-height:35px;
}
#deliveryDescription img,
#paymentDescription img {
  float: left;
  padding:0 10px 0px 0;
}

#deliveryDescription .info,
#paymentDescription .info {

}
#naPostuLoading {
  padding-top: 10px;
  font-weight: bold;
}
#naPostuLoading img {
  padding: 10px 0px 0px 100px;
}


.shop_cart div.autoform {
  /*margin-left:47px;*/
  background:#eee;
  padding:15px;
}
.shop_cart div.autoform .label {
  width:80px;
}
.shop_cart div.autoform .hodnota {
  /*width:160px;*/
}
.shop_cart div.autoform .label_fname,
.shop_cart div.autoform .label_zip,
.shop_cart div.autoform .label_tel,
.shop_cart div.autoform .label_dic,
.shop_cart div.autoform .label__DELIV_ZIP {
  clear:none;
}
.shop_cart div.autoform .hodnota_zip,
.shop_cart div.autoform .hodnota_tel,
.shop_cart div.autoform .hodnota__DELIV_ZIP {
  width:73px;
}

.shop_cart div.autoform .hodnota___licence, .shop_cart div.autoform .hodnota___gdpr {
  width:auto;
  margin-top:10px;
}
.shop_cart .button,
.lastShrnuti .button {
  /*background:#eaeaea;*/
  background:#ffc500;
  /*border-left:#d0d0d0 1px solid;
  border-top:#d0d0d0 1px solid;
  border-right:#bdbdbd 2px solid;
  border-bottom:#bdbdbd 2px solid;
  padding:7px 15px;*/
  border:none;
  padding:10px 15px;
  font-size:16px;
  font-weight:bold;
  cursor:pointer;
  text-transform:uppercase;
  margin:10px 0;
}
.shop_cart .btn .button {
  float: right;
}
.shop_cart .tlacitka .button {
  background:#eaeaea;
}
.shop_cart a.button {
  /*font-size: 12px;*/
}
.shop_cart a.button:hover {
  text-decoration: none;
}
.shop_cart #changeDelivAddress {
  height: 25px;
  /*margin:10px 0 0 110px;*/
  margin-top:20px;
  float:left;
  width:730px;
}
.shop_cart .third_step {
  width:730px;
}

#next_step_submit {
  margin-top: 10px;
  float:right;
}
#third_step_submit {
  /*margin:10px 0 10px 150px;*/
  margin:10px 0;
  float:right;
}
.shop_cart .noreg .btn {
  float:right;
  margin:20px 10px 0 0;
}

.shop_cart .all_in_storage,
.shop_cart .missing_cnt .cnt_skladem {
  color: green;
  font-weight: bold;
}
.shop_cart .itemCount span {
  cursor: help;
  font-weight: bold;
}
.shop_cart .missing_cnt .cnt_na_ceste {
  color: blue;
}
.shop_cart .missing_cnt .cnt_neskladem {
  color: red;
  font-weight:bold;
}
.shop_cart .missing_cnt .cnt_neskladem i {
  font-size:12px;
  font-style:normal;
  font-weight:normal;
}
.shop_cart td.itemCount {
  text-align: center;
}
.shop_cart td.itemCount input {
  text-align: center;
  border: 1px solid #999999;
  margin: 0px 4px;
  font-size: 11px;
  width: 20px;
}

.shop_cart .itemName {
  clear:both;
  /*height:90px;*/
  background:url("../layout/mainleft-bkg.png") repeat-x scroll left -30px #F3F3F3;
}
.shop_cart .foto,
.shop_cart div.texty,
.shop_cart div.itemPrice,
.shop_cart div.itemCount,
.shop_cart div.itemPriceTotal {
  float:left;
  /*background:red;*/
  padding:5px;
  height:100%;
}
.shop_cart .foto,
.shop_cart div.texty,
.shop_cart div.itemPrice,
.shop_cart div.itemCount {
  border-right:3px solid white;
}
.shop_cart .foto {
  display:block;
  /*width:80px;*/
  width:106px;
  float:left;
  text-align:right;
  padding:5px 10px;
  /*background:green;*/
}
.shop_cart .itemName .foto {
  /*height:80px;*/
  height:106px;
}
.shop_cart div.texty {
  /*width:calc(100% - 423px);*/
  width:calc(100% - 448px);
}
.shop_cart div.itemPrice {
  width:90px;
}
.shop_cart div.itemCount {
  width:80px;
  text-align:center;
}
.shop_cart div.itemPriceTotal {
  width:100px;
}
.shop_cart div.itemCount input {
  margin:0 5px;
  text-align:center;
}

.shop_cart .itemCount a {
  color: #666;
}
.shop_cart .itemName i {
  font-weight: normal;
}
.shop_cart .itemName p {
  margin: 5px 0px 0px 0px;
}
.shop_cart .lastRows {
  clear:both;
  padding-top:10px;
  height:1.5em;
}
.shop_cart .lastRows div {
  float:right;
  font-size:16px;
  font-weight:normal;
  text-transform:uppercase;
  padding:5px 10px 5px 0;
}
.shop_cart .lastRows .itemPriceTotal {
  text-align:right;
  font-size:16px;
  font-weight:bold;
  background:#F3F3F3;
  width:120px;
  /*padding:5px 10px 5px 0;*/
}
/*.shop_cart .lastRows .itemPriceTotal.yellow {
  background:#ffc500;
}*/
.shop_cart .tlacitka,
.shop_cart .orderNote {
  clear:both;
}
.shop_cart .tlacitka {
  float: left;
}
.shop_cart .orderNote textarea {
  width: 100%;
  border:1px solid #ccc;
  box-sizing:border-box;
  margin:10px 0;
}
.shop_cart .orderNote input {
  margin-top:10px;
}
.shop_cart .orderNote .tlacitka input {
  float:left;
  margin-right:10px;
  margin-top:10px;
  border-radius:0;
  text-transform:uppercase;
}
.shop_cart .orderNote .right input {
  float:right;
  margin-top:10px;
  border-radius:0;
  text-transform:uppercase;
}
.shop_cart #deliveryAddress {
  /*width: 350px;*/
  width: 100%;
  box-sizing: border-box;
}
.shop_cart .mix .delivAndPay td{
  padding-top: 15px;
  padding-bottom: 15px
}
.shop_cart .summaryContact {
  margin-top: 5px;
}

.shop_cart .lastRows div.smsInfo {
  float: left;
}
.smsInfo {
  /*background:#FFC500;*/
  /*width: 100%;*/
  width: 730px;
  padding:15px 0px;
  line-height:25px;
}
.smsInfo br {
  display:none;
}
.smsNumber {
  padding:0 3px;
}
.shop_cart .smsInfo #summarySubmit {
  float: right;
  margin-top: -7px;
}
.heurekaDotaznik {
  padding:15px 0px;
  line-height:25px;
}
form.lastShrnuti {
  /*margin-left:10px;*/
}

.waitingForSynchro #hodiny {
  width:100%;
  text-align:center;
  padding:40px 0;
  background:#f1f1f1;
}
.waitingForSynchro #finalInfo {
  font-size: 18px;
  line-height: 1.3em;
  padding: 15px;
  background-color: #ccc;
}

.noreg {
  padding:0 1vw;
}
.noreg div.autoform h3 {
  line-height:24px;
  padding:10px 0 0 0;
}
.noreg .jedenPrvek {
  /*float:left;*/
  /*width:180px;*/
  width:50%;
}
.noreg .jedenPrvek .hodnota,
.noreg .jedenPrvek .comment {
  /*clear:both;*/
}
.noreg div.autoform .label {
  text-align:left;
  /*width:100%;*/
  width:200px;
}
.noreg div.autoform input {
  width:170px;
}
.noreg .souhlas {
  width:100%;
}
.noreg div.autoform .souhlas input {
  width:20px;
  text-align:left;
}
.shop_cart .mix .delivAndPay {
  text-align:right;
}

.ui-dialog,
.ui-dialog .select2 {
  width:570px;
}
#naPostuPrompt form,
#ulozenkaPrompt form,
#parcelshopPrompt form,
#balikovnaPrompt form,
#zasilkovnaPrompt form {
  height:290px;
  width:100%;
}
#naPostuPrompt form select,
#ulozenkaPrompt form select,
#parcelshopPrompt form select,
#balikovnaPrompt form select,
#zasilkovnaPrompt form select {
  width:100%;
}

.btn-tooltip .button {
  position: relative;
  display: inline-block;
  outline:none;
}
.btn-tooltip .button .btn-tooltip_inner {
  visibility: hidden;
  width: 200px;
  background:#ffc500;
  font-weight:normal;
  text-align: left;
  padding: 15px;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 0;
  margin-left: -100px;
  opacity: 0;
  transition: opacity 0.5s;
  font-size: 14px;
  color: black;
  text-transform: none;
}

/* Tooltip arrow */

.btn-tooltip .button .btn-tooltip_inner::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  border-width: 10px;
  border-style: solid;
  border-color: #ffc500 transparent transparent transparent;
}

.btn-tooltip .button:disabled:hover .btn-tooltip_inner {
  visibility: visible;
  opacity: 1;
}

.btn-tooltip .button:enabled:hover .btn-tooltip_inner {
  visibility: none;
  opacity: 0;
}


.mix_summary {
  /*width:275px;*/
  width:400px;
  box-sizing:border-box;
  float:right;
}
.mix_summary_inner {
  /*background:#eee;*/
  padding:15px;
  border: 1px solid #cccccc;
}
.mix_summary .dark,
.mix_summary .light {
  margin-bottom:10px;
}
.mix_summary a.foto {
  display:block;
  width:100px;
  float:left;
  background:white;
  text-align:center;
  padding:5px 0;
}
.shop_cart .mix_summary .doplnkove {
  float:right;
  padding:5px;
}
.shop_cart .mix_summary .texty,
.shop_cart .mix_summary .itemCount {
  clear:both;
  /*width:129px;
  width:247px;*/
  width:100%;
  /*float:left;*/
  border:none;
  /*padding:0 10px;*/
}
#main_content .mix_summary h2 {
  margin:0;
  vertical-align: top;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  padding: 12px 20px;
  padding: 12px 15px;
}
.shop_cart .info_content_address {
  float:left;
  /*width:853px;*/
  width:730px;
}
.shop_cart .info_content_address .btn {
  /*float:right;*/
}
.shop_cart .mix_summary div.itemCount {
  width:auto;
  text-align:left;
  margin:0 5px;
}
.shop_cart .mix_summary .lastRows div {
  float:none;
  text-transform:none;
  font-size: 14px;
  padding:0;
}
.shop_cart .mix_summary .lastRows {
  padding: 0 0 0 5px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.shop_cart .mix_summary .dark,
.shop_cart .mix_summary .light {
  padding-bottom:20px;
  border-bottom:1px solid #cccccc;
  margin-bottom:20px;
}
.shop_cart .mix_summary .suma {
  font-size:17px;
}
.shop_cart .mix_summary .suma span {
  font-size:14px;
  font-weight:normal;
  text-transform:none;
}
.info_content_address .info_col {
  /*width: 275px;*/
  width: 730px;
  box-sizing:border-box;
  float:left;
}
.info_content_address .info_col_padder {
  /*width: 14px;
  height: 50px;
  float:left;*/
  display:none;
}
.info_content_address .info_col h3 {
  margin-bottom:20px;
}
#main_content .info_content_address .info_col h3 {
  font-size:16px;
}
.info_content_address .info_col #addressDescr1, .info_content_address .info_col #addressDescr2 {
  width:100%;
  box-sizing:border-box;
  float:none;
  background:#eee;
  padding:10px 15px;
  margin-bottom:10px;
}
.info_content_address .info_col #addressDescr1 #more_info_1,
.info_content_address .info_col #addressDescr2 #more_info_2  {
  margin-top:10px;
}
.info_content_address .info_col #addressDescr1 a:hover,
.info_content_address .info_col #addressDescr2 a:hover {
  cursor:pointer;
}
.info_content_address .na_firmu label,
.info_content_address .jina_adresa label {
  background:#eee;
  padding:10px 15px;
  width:100%;
  display:block;
  box-sizing:border-box;
}
.info_content_address .na_firmu label:hover,
.info_content_address .jina_adresa label:hover {
  cursor:pointer;
}
.info_content_address .na_firmu label input[type="checkbox"],
.info_content_address .jina_adresa label input[type="checkbox"] {
  margin-right:10px;
}
.info_content_address .info_col .hodnota {
  width:60%;
}
.info_content_address.readonly .info_col .hodnota span {
  width:15%;
  display:inline-block;
  float:left;
  padding:5px;
}
.info_content_address .info_col input[type="text"],
.info_content_address .info_col input[type="password"],
.info_content_address .info_col textarea {
  width:100%;
  margin-bottom:3px;
  padding:5px 10px;
  box-sizing: border-box;
  border:1px solid #ccc;
}
.shop_cart .info_content_address div.autoform .hodnota_zip,
.shop_cart .info_content_address div.autoform .hodnota_tel,
.shop_cart .info_content_address div.autoform .hodnota__DELIV_ZIP {
  width:60%;
}
.info_content_address.readonly .info_col input[type="text"],
.info_content_address.readonly .info_col textarea {
  border: none;
  background: #e3e3e3;
}

.shop_cart .info_content_address div.autoform .comment {
  width:40%;
  box-sizing: border-box;
  font-size: 11px;
  line-height: 15px;
  margin-bottom:5px;
  padding-left:15px;
}

.shop_cart .souhlasy div.autoform {
  background:none;
  padding-left:11px;
}
.shop_cart .souhlasy div.autoform .jedenPrvek {
  clear:both;
}
.shop_cart .souhlasy div.autoform .badinput {
  margin-left:22px;
}
.shop_cart .souhlasy div.autoform input {
  float:left;
  margin-top:5px;
}
.shop_cart .souhlasy div.autoform #__licence_id,
.shop_cart .souhlasy div.autoform #__licence_a_gdpr_id,
.shop_cart .souhlasy div.autoform #__gdpr_id
{
  margin-right:7px;
}
.shop_cart .souhlasy div.autoform a, .shop_cart .souhlasy div.autoform a:visited,
.shop_cart .souhlasy div.autoform_required a,
.shop_cart .souhlasy .heurekaDotaznik label {
  display:block;
  float:left;
  /*width:200px;*/
  margin-left:3px;
}
.info_content_address .info_col .souhlasy .hodnota {
  width:auto;
}

#pscResultOk ul {
  margin-left:30px;
}
#pscResultOk ul li {
  line-height:18px;
  margin-bottom:10px;
}

.warningButton {
    float: right;
    cursor: not-allowed !important;
    background:#eaeaea !important;
}
@media only screen and (max-width: 450px) {
    .warningButton {
        width: auto;
    }
}
@media only screen and (min-width: 450px) {
.warningButton {
    width: 450px;
}
}

div.company_card_payment {
    background-color:#eee;
    padding: 15px;
}
